{
    "type": "minecraft:chest",
    "pools": [
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "weight": 20,
            "quality": 0,
            "name": "next_level:tools/wooden/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 20,
            "quality": 0,
            "name": "next_level:tools/golden/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "quality": 1,
            "name": "next_level:tools/iron/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "quality": 1,
            "name": "next_level:tools/molten/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "quality": 1,
            "name": "next_level:tools/cactus/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "quality": 1,
            "name": "next_level:tools/frozen/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "quality": 1,
            "name": "next_level:tools/ethereal/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 2,
            "quality": 1,
            "name": "next_level:tools/diamond/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 2,
            "quality": 0,
            "name": "next_level:tools/smokey_quartz/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 2,
            "quality": 0,
            "name": "next_level:tools/amethyst/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 1,
            "quality": 0,
            "name": "next_level:tools/jade/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 1,
            "quality": 0,
            "name": "next_level:tools/topaz/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 1,
            "quality": 0,
            "name": "next_level:tools/ruby/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          },
          {
            "type": "minecraft:loot_table",
            "weight": 1,
            "quality": 0,
            "name": "next_level:tools/sapphire/sword",
            "functions": [
              {
                "function": "minecraft:enchant_randomly"
              }
            ]
          }
        ]
      }
    ]
  }